Citrix livre des mises à jour de sécurité pour Workspace App et l’hyperviseur

Les solutions de virtualisation de Citrix contenaient des failles de sécurité que le fabricant comble avec des mises à jour. Les applications concernées sont Workspace App for Linux et l’hyperviseur lui-même.

Dans Workspace App for Linux, des failles auraient permis aux utilisateurs locaux d’étendre leurs droits d’accès à root (CVE-2022-21825). Les versions concernées sont Workspace App for Linux 2012 à 2111 et le composant App Protection doit être installé. Citrix ne précise pas dans son bulletin de sécurité si c’est le cas dans l’installation standard ; aucune autre plateforme que Linux n’est concernée. Le fabricant estime toutefois que le risque de cette faille est « élevé » un.

Vulnérabilités de l’hyperviseur classées par Citrix au niveau de risque « .moyen« Les attaquants utilisant du code privilégié dans les machines virtuelles pourraient l’utiliser pour faire planter l’hôte ou l’affecter de manière à ce qu’il ne réponde plus (CVE-2021-28704, CVE-2021-28705, CVE-2021-28714, CVE-2021-28715). Toutes ces failles concernent toutes les versions d’hyperviseur actuellement prises en charge, explique Citrix dans son avis.

La faille qui permet l’extension des droits colmate le Application Workspace pour Linux 2112 et les versions plus récentes, écrit Citrix dans son communiqué. Les failles de sécurité de l’hyperviseur sont comblées par les versions Hyperviseur 8.2 CU1 LTSR, Hyperviseur 8.2 ainsi que XenServer 7.1 LTSR CU2. Citrix fournit un lien vers les téléchargements dans le message de sécurité correspondant.

Les administrateurs et les responsables de la sécurité informatique devraient installer les mises à jour dès que possible, conseille Cisco dans le cas de Workspace App for Linux. En revanche, ils devraient mettre à jour l’hyperviseur en fonction de leur calendrier de déploiement des correctifs.

Lire aussi

Page thématique sur Citrix sur heise online

LAISSER UN COMMENTAIRE

S'il vous plaît entrez votre commentaire!
S'il vous plaît entrez votre nom ici